Previous 0.1 version was not working on machines missing two VC7 dlls...

capswarning-0.11-win32.xpi.